• yanxia2008

【Business contact to myself】

2016.9.22(木)

Couldn't download and finish updating to new "macOS Sierra" ver.10.12. 'Cause my iMac and MacBook Pro are made in 2009 as "Early 2009" with old firmware. Sierra is available to install in "Late 2009" or later(iMac) and in "Late 2010" or later(MacBook Pro). Have I to buy new Macs? I have only a few money. Please give me money to buy them everyone. Hahaha.

※ On the other hand, I've succeeded updating to iOS 10 in my iPhone 6 Plus.

4回の閲覧